{
  "policies": {
    "DisableFirefoxStudies": true,
    "SearchEngines": {
      "Default": "DuckDuckGo",
      "Default_comment": "Set the default search engine to DuckDuckGo instead of Google."
    },
    "DisableTelemetry": true,
    "ExtensionSettings": {
        "uBlock0@raymondhill.net": {
            "installation_mode": "allowed",
            "allowed_in_private_browsing": true
        },
        "*": {
            "installation_mode": "allowed",
            "allowed_in_private_browsing": false
        }
    }
  }
}